Skip to main content

I’m having trouble with the Interceptor

You are experiencing one of the following issues

  • I see errors during installation or download.
  • The interceptor is disconnected.
  • I am having trouble intercepting cookies.

How to unblock yourself

  • Make sure you're using Google Chrome. This is the only browser compatible with the Interceptor.
  • Make sure Google Chrome is up and running.
  • If you're experiencing installation or download issues, refer to the troubleshooting section of the Postman Interceptor documentation of the Learning Center.
  • If you cannot use the interceptor after completing the installation, check if all the dependencies are installed properly.

Further troubleshooting

If the options above didn’t help, follow the steps below to remove all the Interceptor dependencies and retry the installation.

  • Open Postman and head to View > Developer > Show DevTools (Current View)
  • Enter pm.interceptorInstaller.reset() to remove all present Interceptor dependencies.
  • Restart Postman, Chrome and try out the installation steps again.

If you're still experiencing issues after trying the options above, please submit a support request with the following information so that we can investigate further:

  • The Interceptor bridge logs are located in the following location:
    • macOS: $HOME/.postman/InterceptorBridge
    • Linux: $HOME/.postman/InterceptorBridge
    • Windows: %USERPROFILE%/.postman/InterceptorBridge
  • A screenshot showing the interceptor connection status.
  • Desktop app version (Gear icon > Settings > About) and the interceptor version.
  • Your OS and version details.


Have more questions? Submit a request